



/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}


/* Video Background Styles */
.fapphone-bg-container{
	position: relative;
    height: auto;
    top: 180%;
    left: 60%;
    right: -50%;
    bottom: 0;
    overflow: hidden;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}



.video-bg-container, .bloc-video{
	position: relative;
    height: 100vh;
    bottom: 0;
    overflow: hidden;
    }
.bloc-video{
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: 0;
}

.js-video {
  height: 0;
  padding-top: 0px;
  padding-bottom: 50%;
  margin-bottom: 5px;
  position: relative;
  overflow: hidden;
}
 
.js-video.widescreen {
  padding-bottom: 56.34%;
}
 
.js-video.vimeo {
  padding-top: 0;
}

.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 80%;
  height: 80%;
  position: absolute;
}

@media(max-width:960px){
section#one{
    position:relative;
    height:auto;
    padding-top:-30px;
    background-color:rgba(21,138,198,1);
    min-height:100vh;
}    
    
.video-bg-container, .bloc-video{
	position: absolute;
    height: 100vh;
    overflow: hidden;
    }
.bloc-video{
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: 0;
}

.js-video {
  height: 0;
  padding-top: 10px;
  padding-bottom: 50%;
  margin-bottom: 5px;
  position: relative;
  overflow: hidden;
}
 
.js-video.widescreen {
  padding-bottom: 10%;
}
 
.js-video.vimeo {
  padding-top: 0;
}

.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 75%;
  height: 80%;
  position: absolute;
}

    
.js-video {
  height: 0;
  padding-top: 10px;
  padding-bottom: 60%;
  margin-bottom: 0px;
  position: relative;
  overflow: hidden;
}
 
.js-video.widescreen {
  padding-bottom: 56.34%;
}
 
.js-video.vimeo {
  padding-top: 0;
}

.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}


}


